<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@1,300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <!-- Sections -->
    <section class="column-styles-wrapper">
            <div class="row">
                <div class="col-md-4">
                    <h1>Grammer and spell check</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
    
                </div>
                <div class="col-md-4">
                    <h1>Grammer and spell check</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
    
                </div>
                <div class="col-md-4">
                    <h1>Grammer and spell check</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
    
                </div>            
    
            </div>
            <div class="blank p-4"></div>

            <div class="row mt-4">
                <div class="col-md-3">
                    <h1>Scrum</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
                </div>
                <div class="col-md-3">
                    <h1>Scrum</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
                </div>
                <div class="col-md-3">
                    <h1>Scrum</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
                </div>
                <div class="col-md-3">
                    <h1>Scrum</h1>
                    <img class="img-fluid" src="images/ocean 1.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                    <button class="learn-more-btn-dark">Learn More</button>
                </div>
            </div>
            <div class="blank p-4"></div>
            <div class="blank p-4"></div>

            <div class="container">
                <div class="row d-flex">
                    <div class="col-md-6">
                        <h1>Grammer and spell check</h1>
                        <img class="img-fluid" src="images/ocean 1.png" alt="">
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                        <button class="learn-more-btn-dark">Learn More</button>
                    </div>
                    <div class="col-md-6" >
                        <h1>Grammer and spell check</h1>
                        <img class="img-fluid" src="images/ocean 1.png" alt="">
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                        <button class="learn-more-btn-dark">Learn More</button>
                    </div>
                </div>

                <div class="blank p-4"></div>
                <div class="blank p-4"></div>
                <div class="blank p-4"></div>

                <div class="row d-flex">
                    <div class="col-md-6">
                        <img class="img-fluid" src="images/ocean 1.png" alt="">
                    </div>
                    <div class="col-md-6">
                        <h1>Grammer and spell check</h1>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                        <button class="learn-more-btn-dark">Learn More</button>
                    </div>
                </div>
                <div class="blank p-4"></div>
                <div class="blank p-4"></div>

                <div class="row d-flex flex-row-reverse">
                    <div class="col-md-6">
                        <img class="img-fluid" src="images/ocean 1.png" alt="">
                    </div>
                    <div class="col-md-6">
                        <h1>Grammer and spell check</h1>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum hincluding versions of Lorem Ipsum.</p>
                        <button class="learn-more-btn-dark">Learn More</button>
                    </div>
                </div>
            </div>


            
       

    </section>
                
   

   
   
   
    
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>